# Move a case to another organization (internal) **POST /admin/case/move-case-to-org** Moves the case to `targetOrgId`: its devices are added to that organization, all its case access is replaced with admin access for the users in `emails` (each must already belong to the target organization) and its extraction codes are reassigned to the first of them. Returns 404 for an unknown case, organization or users, and 400 when the case is already there or some emails have no user or no membership there. Super admin only. ## Servers - http://api.example.com: http://api.example.com () ## Authentication methods - Access token ## Parameters ### Body: application/json (object) - **caseId** (string) The case ID to move - **targetOrgId** (string) The target organization ID - **emails** (array[string]) The emails to move ## Responses ### 200 #### Body: application/json (object) - **data** (object) - **statusCode** (number) - **timestamp** (string(date-time)) [Powered by Bump.sh](https://bump.sh)